[MAIN]
AppName=Pazera Free 3GP to AVI Converter
AppVer=1.2
DisplayName=AVI H.264: High Q. - H.264 1200 kbit/s + AC3 128 kbit/s
OutputFormat=AVI
[AVI]
VideoCodec=2
VideoBitrate=1200
VideoFPS=Auto
Video2Pass=0
DoNotCopyVideo=0
[MPG]

[AUDIO]
AudioCodec=3
AudioBitrate=128
AudioSampling=Auto
AudioChannels=0
DoNotCopyAudio=0
Volume=100
[ADVANCED]

